### Property

# Adw TimedAnimation:alternate

since: 1

#### Declaration

    property alternate: gboolean [ read, write, construct ]

#### Description [src]

Whether the animation changes direction on every iteration.

Type: | `gboolean`
Available since: | 1

Default value | FALSE
Getter method | `adw_timed_animation_get_alternate()`
Setter method | `adw_timed_animation_set_alternate()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no